body {
    font-family: 'Ubuntu', sans-serif;
}
a {
    text-decoration: none;
    color: white;
}
/* START =========
=============== */
.background-image {
    /* max-width: 1440px;
    width: 100%; */
    height: 100vh;
    background-image: url('../img/background-journey.png');
    background-repeat: no-repeat;
    background-size: cover;
}
/* HEADER =========
=============== */
.header {
    height: 42px;
    width: 100%;
    background-size: cover;
    padding-top: 16px;
    background-color: rgba(0, 0, 0, 0.4);
}
.container {
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
    max-width: 1200px;
    width: 100%;
}
.header-logo {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 22px;
    color: white;
}
.header-logo:hover {
    color: #3CB878;
}
.header-items {
    display: flex;
    justify-content: space-between;
    width: 370px;
}
.header-icons {
    display: flex;
    justify-content: space-around;
    width: 150px;
}
.header-icon_1 {
    background-repeat: no-repeat;
    background-size: cover;
    width: 20px; 
    height: 20px;
    background: url('../img/css_sprites.png') -49px -10px;
    transition: all 0.3s ease-in;
}
.header-icon_1:hover {
    background-position: -10px -10px;
}
.header-icon_2 {
    background-repeat: no-repeat;
    background-size: cover;
    width: 28px; 
    height: 20px;
    background: url('../img/css_sprites.png') -169px -10px;
}
.header-icon_2:hover {
    background-position: -217px -10px;
}
.header-icon_3 {
    background-repeat: no-repeat;
    background-size: cover;
    width: 20px; 
    height: 20px;
    background: url('../img/css_sprites.png') -89px -10px;
}
.header-icon_3:hover {
    background-position: -129px -10px;
}
.header-enter {
    display: flex;
    justify-content: space-around;
    font-size: 14px;
    width: 205px;
    margin-top: 3px;
    color: white;
}
.accent:hover {
    color: #3CB878;
}
/* DATA ===========
================ */
.center-container-data {
    margin: 0 auto;
    width: 444px;
}
.create-menu {
    position: fixed;
    height: 584px;
    margin-top: 64px;
    padding: 29px 60px 33px 62px;
    background-color: #fff;
    border-radius: 2%;
    z-index: 0;
    width: 444px;
    box-sizing: border-box;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}
/* MENU INNER =======
================= */
.create-head-text {
    display: flex;
    justify-content: space-between;
    margin-bottom: 15px;
}
.create-sign_up {
    position: relative;
    display: inline-block;
    font-size: 20px;
    color: #434343;
}
.create-sign_up::before {
    content:'';
    display: inline-block;
    position: absolute;
    left: -62px;
    width: 18px;
    height: 18px;
    background: #3CB878;
}
.green-accent {
    display: inline-block;
    font-size: 14px;
    color: #3CB878;
}

.networks {
    display: flex;
    justify-content: space-between;
    width: 321px;
    height: 48px;
}
.facebook-text {
    display: inline-block;
    margin: 0 0 0 50px;
}

.facebook {
    position: relative;
    width: 155px;
    height: 48px;
    border-radius: 4px;
    background-color: #305DB8;
    border: none;
}
.network-icon_facebook {
    position: absolute;
    left: 21px;
    top: 14px;
    background-image: url('../img/facebook1.png');
    background-size: cover;
    background-repeat: no-repeat;
    width: 10px;
    height: 20px;
}
.network-icon_facebook::after {
    content: '';
    position: relative;
    bottom: 4px;
    display: inline-block;
    border-right: 1px solid #0A162F;
    opacity: 0.1;
    height: 28px;
    margin-left: 30px;
}
.google-text {
    display: inline-block;
    margin: 0 0 0 50px;
}

.google {
    position: relative;
    width: 155px;
    height: 48px;
    border-radius: 4px;
    background-color: #DF4A32;
    border: none;
}
.network-icon_google {
    position: absolute;
    left: 15px;
    top: 16px;
    background-image: url('../img/G+.png');
    background-size: cover;
    background-repeat: no-repeat;
    width: 25px;
    height: 16px;
}
.network-icon_google::after {
    content: '';
    position: relative;
    bottom: 4px;
    display: inline-block;
    border-right: 1px solid #0A162F;
    opacity: 0.1;
    height: 28px;
    margin-left: 40px;
}

.form {
    position: relative;
    margin-top: 10px;
}

.or-text {
    text-align: center;
    position: relative;
    margin-top: 15px;
    color: #848484; 

}
.or-text::before {
    content: '';
    position: absolute;
    height: 1px;
    width: 140px;
    background-color: #848484;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}
.or-text::after {
    content: '';
    position: absolute;
    height: 1px;
    width: 140px;
    background-color: #848484;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}
.user-data {
    border-radius: 4px;
    width: 321px;
    height: 46px;
    margin-bottom: 9px;
    padding-left: 18px;
    border: 1px solid;
    border-color: rgba(0, 0, 0, 0.1);
    box-sizing: border-box;
}
.user-data:focus {
    width: 100%;
    height: 48px;
    background: #fff;
    box-shadow: 0 3px 8px rgba(0, 0, 0, 0.21);
    border-radius: 4px;
}

.block-checkbox {
    position: relative;
    display: block;
    padding-top: 16px;
}
.checkbox {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}
.checkbox-sq {
    display: inline-block;
    width: 20px;
    height: 20px;
    border: 1px solid #F2F2F2;
}
.checkbox:checked ~ .checkbox-sq {
    background-image: url('../img/agree-icon.png');
    background-repeat: no-repeat;
    background-size: cover;
}
.checkbox-agree {
    position: absolute;
    left:27px;
    bottom: 3px;
}
.green-accent-agree {
    position: absolute;
    left: 105px;
    bottom: 4px;
    font-size: 14px;
    color: #3CB878;
}
.create-account {
    border-radius: 4px;
    width: 313px;
    height: 48px;
    margin-top: 26px;
    font-size: 16px;
    color: white;
    background-color: #3CB878;
    border: none;
}